## node-react-transition-group 4.4.5+~cs4.4.6

=== debian/changelog ===
node-react-transition-group (4.4.5+~cs4.4.6-2) unstable; urgency=medium

  * Drop some test for arm*

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 14:06:13 +0400

node-react-transition-group (4.4.5+~cs4.4.6-1) unstable; urgency=medium

  * New upstream version 4.4.5+~cs4.4.6 (update typescript declarations)

 -- Yadd <yadd@debian.org>  Sat, 19 Aug 2023 12:37:41 +0400

node-react-transition-group (4.4.5+~cs4.4.5-1) unstable; urgency=medium

  * Initial release (Closes: #1034275)

 -- Yadd <yadd@debian.org>  Wed, 12 Apr 2023 07:51:10 +0400
