=== debian/control ===
Source: node-react-transition-group
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>,
 Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-babel7
 , node-dom-helpers <!nocheck>
 , node-loose-envify (>= 1.4.0) <!nocheck>
 , node-prop-types (>= 15.6.2) <!nocheck>
 , node-react
 , node-react-dom
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , node-react-is
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-react-transition-group
Vcs-Git: https://salsa.debian.org/js-team/node-react-transition-group.git
Homepage: https://github.com/reactjs/react-transition-group#readme
Rules-Requires-Root: no

Package: node-react-transition-group
Architecture: all
Depends:
 ${misc:Depends}
 , node-babel-runtime
 , node-dom-helpers
 , node-loose-envify (>= 1.4.0)
 , node-prop-types (>= 15.6.2)
 , node-react
 , node-react-dom
Provides: ${nodejs:Provides}
Description: ReactJS component to expose simple components
 node-react-transition-group provides a set of components for managing
 component states (including mounting and unmounting) over time,
 specifically designed with animation in mind.
 .
 node-react-transition-group is not an animation library like
 React-Motion, it does not animate styles by itself. Instead it
 exposes transition stages, manages classes and group elements and
 manipulates the DOM in useful ways, making the implementation of
 actual visual transitions much easier.
