=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=nodejs --buildsystem=nodejs

override_dh_auto_build:
	babeljs src --out-dir lib/cjs
	BABEL_ENV=esm babeljs src --out-dir lib/esm
	BABEL_ENV=esm rollup -c

override_dh_install:
	dh_install -O--buildsystem=nodejs
	find debian/node-react-transition-group -type f -executable -print0 | xargs -0r chmod -x

override_dh_installexamples:
	dh_installexamples
	find debian/node-react-transition-group/usr/share/doc -type f -name '.*' -delete
