=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-react-transition-group-$1/ \
 https://github.com/reactjs/react-transition-group/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=types" \
 https://registry.npmjs.org/@types/react-transition-group \
 https://registry.npmjs.org/\@types/react-transition-group/-/react-transition-group-(\d[\d\.]*)@ARCHIVE_EXT@ checksum
